{
  "name": "nikitakiselev/oc_telegram_shop",
  "version": "v1.3.0",
  "autoload": {
    "psr-4": {
      "Openguru\\OpenCartFramework\\": "framework/",
      "App\\": "src/",
      "Bastion\\": "bastion/",
      "Tests\\": "tests/"
    },
    "files": [
      "framework/Support/helpers.php"
    ]
  },
  "authors": [
    {
      "name": "Nikita Kiselev",
      "email": "mail@nikitakiselev.ru"
    }
  ],
  "require": {
    "doctrine/dbal": "^3.10",
    "ext-json": "*",
    "ext-pdo": "*",
    "guzzlehttp/guzzle": "^7.9",
    "intervention/image": "^2.7",
    "monolog/monolog": "^2.10",
    "nesbot/carbon": "^2.73",
    "php": "^7.4",
    "psr/container": "^2.0",
    "psr/log": "^1.1",
    "symfony/cache": "^5.4",
    "vlucas/phpdotenv": "^5.6",
    "ramsey/uuid": "^4.2"
  },
  "require-dev": {
    "doctrine/sql-formatter": "^1.3",
    "mockery/mockery": "^1.6",
    "phpstan/phpstan": "^2.1",
    "phpunit/phpunit": "^9.6",
    "roave/security-advisories": "dev-latest",
    "squizlabs/php_codesniffer": "*"
  }
}
